{% extends "./page.njk" %}
{% from "packages/components/error-summary/macro.njk" import errorSummary %}

{% block pageContent %}
  {% if errors %}
    {{ errorSummary({
      titleText: errorTitleText,
      errorList: errors | toErrorList
    }) }}
  {% endif %}

  {% block preambleContent %}{% endblock %}

  <form id="form" method="post" novalidate>
    <input type="hidden" name="_csrf" value="{{ csrfToken }}">
    {% block formContent %}{% endblock %}
  </form>
{% endblock %}